# CyberSource.Ptsv2paymentsOrderInformationAmountDetailsCurrencyConversion

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**indicator** | **String** | Flag indicating that DCC Lookup has been performed before this transaction. Set this field to 1 when cardholders opts to use DCC on the transaction.  | [optional] 
**reconciliationId** | **String** | Unique identifier generated by the DCC provider.  | [optional] 
**id** | **String** | Value of the Cybersource request ID returned in a DCC Lookup transaction.  | [optional] 


